<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[If it snows tomorrow, ... skiing.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[we'll go]]></option>
				<option><![CDATA[we go]]></option>
				<option><![CDATA[we don't go]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[We'll go kayaking if you ... a new kayak.]]></sentence>
			<options>
				<option><![CDATA[bought]]></option>
				<option><![CDATA[will have]]></option>
				<option answer="correct"><![CDATA[get]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If I visit Colorado, ... go mountain biking.]]></sentence>
			<options>
				<option><![CDATA[I]]></option>
				<option answer="correct"><![CDATA[I'll]]></option>
				<option><![CDATA[you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If we're early, ... for you.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[we'll wait]]></option>
				<option><![CDATA[I'm waiting]]></option>
				<option><![CDATA[wait]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They'll go fishing if they ... the lake.]]></sentence>
			<options>
				<option><![CDATA[won't go to]]></option>
				<option><![CDATA[will go to]]></option>
				<option answer="correct"><![CDATA[go to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If the weather gets worse, he ... home.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['ll stay]]></option>
				<option><![CDATA[stay]]></option>
				<option><![CDATA[doesn't stay]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... snorkeling if the water is too cold.]]></sentence>
			<options>
				<option><![CDATA[go]]></option>
				<option answer="correct"><![CDATA[won't go]]></option>
				<option><![CDATA[will]]></option>
			</options>
		</question>
	</questions>
</exercise>